patch to eliminate otp/hipe GNU m4 dependency

Vance Shipley <>
Sun Apr 14 23:27:16 CEST 2002


In Message-ID: <>
Mikael Pettersson <> writes:
}
} Since so many have been trapped by this .. Here's a patch to eliminate
} the dependency on GNU m4 when building OTP R8 with --enable-hipe.
}
} I'm CC:ing the patch to erlang-questions in case the OTP folks don't have
} time to put this into R8 before the real release.
} 
} /Mikael


This change isn't in R8B-1 either. :(

Applying the patch allows HIPE to build on FreeBSD.

	http://www.erlang.org/ml-archive/erlang-questions/200110/threads.html


	-Vance

-- 
Vance Shipley
Motivity Telecom Inc.
+1 519 579 5816




More information about the erlang-questions mailing list